### Hierarchy

- KeystoreService

## Index

### Constructors

- constructor

### Properties

- mutableKeyStore

### Methods

- getKeystore

## Constructors

### constructor

- new KeystoreService(): KeystoreService

- - Defined in src/app/_services/keystore.service.ts:8

  #### Returns KeystoreService

## Properties

### Static Private mutableKeyStore

mutableKeyStore: MutableKeyStore

- Defined in src/app/_services/keystore.service.ts:8

## Methods

### Static getKeystore

- getKeystore(): Promise<MutableKeyStore>

- - Defined in src/app/_services/keystore.service.ts:12

  #### Returns Promise<MutableKeyStore>

Generated using TypeDoc